Subject: Ticket Assigned - Credit balance not showing in my centerpoint account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 16:21:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit balance not showing in my centerpoint account Dear sir ,I was Sr 65.00 credit ballance in my account 0578604769 but I'm not able to use it because there showing no credit ballance available and I already emailed you 2 days ago and many time I signout and sign in but still same problem So please check it and solve the problem Please find attachment Sent from Shaheen Snacks 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4051338